html,body{margin:0;padding:0;background:#fff;width:100%;height:100%;font-family:tahoma;}
* html #wrap{height: 100%;}
p,td{font-family:tahoma;}

a img{border:0;}
a{color: #266bc5;text-decoration:underline;}
a:hover{color: #5a9cf2;	text-decoration:none;}
a.hidden{text-decoration: none;color:#000;cursor:default;}

form{margin:0;padding:0;}
div.clr{clear:both;}

ul{margin:0 0 0 20px;padding:0;line-height: 16px;}

h1{font-size:20px;font-weight:normal;color:#000;margin:5px 0 0px; border-bottom:1px solid #c5dbfa; padding-bottom:15px;}
h2{font-size:18px;font-weight:normal;color:#444;margin:17px 0 0px;border-bottom:1px solid #c5dbfa; padding-bottom:15px;}

#wrap{position:relative; min-height:100%; margin:0 auto; width:100%;}
 #centerLayer {
    position: absolute; /* Абсолютное позиционирование */
    width: 950px; /* Ширина слоя в пикселах */
    height: 100%; /* Высота слоя в пикселах */
    left: 50%; /* Положение слоя от левого края */
    top: 0%; /* Положение слоя от верхнего края */
    margin-left: -475px; /* Отступ слева */
    margin-top: 0px;	/* Отступ сверху */
               }

#page{ width:950px; margin:0 auto; border:1px solid #CCC; border-top:none;}
#top{background:url(../images/topbg.jpg) no-repeat; height:130px; position:relative;}
#lang{position:absolute; text-align:right; margin-left:808px; margin-top:10px; color:white;}
#lang a{text-decoration: none;color: #FFF;}
#lang a:hover{text-decoration: none; color: #ababab;}

#header{position:relative; margin-top:5px;}
	#logo{ position:absolute; margin:27px 0 0 10px;}
	#company_name{font-size:23px;font-weight:normal;text-transform: none;color: #FFF; font-style:italic; position:absolute; margin:50px 0 0 94px;}

#menu{color: #FFF;font-weight:normal;position:absolute; margin:85px 0 0 341px;}
	#menu .item{background:url(../images/mbg.gif) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-style:italic;white-space: nowrap;  vertical-align:top; line-height:33px;}
	#menu a{text-decoration: none;color: #FFF;}
	#menu a:hover{color: #FFF;text-decoration: none; color: #ababab;}
	#menu{ position:absolute;
	left:-100px;}
#date{position:absolute; margin:28px 0 0 730px; color:#c9e0ff; font-size:12px;}	
#Clock{position:absolute; margin:38px 0 0 840px; color:#c9e0ff; font-size:12px;}

#contentwrap{position:relative; overflow:hidden; width:910px; margin:0 20px;}

#foto{position:relative; margin-top:5px;}
 #foto .img{border:#36648B 2px Solid;}


	#body_area{color:#000;text-align: justify;padding: 10px;vertical-align: top; float:left; width:890px; font-size:15px;}
	#body_area_contact{background:url(../images/) repeat;text-align: justify;padding: 10px;vertical-align: top; float:left; width:890px; font-size:15px;}
		
  #body_area_tehno{color:#000;text-align: justify;vertical-align: top; float:right; width:770px; font-size:15px;}
  #sidebar{ float:left;  width:120px; font-size:15px; vertical-align: top;}
  #sidebar ul { list-style-type: none; padding: 0; /* Убираем поля */
    margin-left: 0px; /* Отступ слева */
}
  #sidebar a{text-decoration: none;}
	#sidebar a:hover{color: #FFF;text-decoration: none; color: #ababab;}
	#login_form{height: 20px;width: 150px;font-size: 12px;}

#footer{width:950px; background:url(../images/footer_bg.gif) repeat-x top;}
	#bottom_menu{color:#000;text-align: center;padding: 15px 15px 4px; font-size:12px;}
	#bottom_menu a{color:#000;text-decoration:none;}
	#bottom_menu a:hover{color:#000;text-decoration:none;color: #FFF;}

	#bottom_addr{color:#FFF;text-align:center;padding: 4px 15px 15px; font-size:11px;}
	#bottom_addr a{text-decoration:underline;}
	#bottom_addr a:hover{text-decoration: underline; }

.link{text-decoration:none;}
#texth{
	width:600px;
	position:relative;
	bottom:130px;
	left:220px;
}
#textz{
	width:600px;
	position:relative;
	bottom:150px;
	left:220px
}
#kol1{
	border:0px solid #000;
	width:250px;
	float:left;
	position:relative;
	left:200px;
}
#ris1{
	
	position:relative;
	right:200px;
	top:60px;
}

#kol2{
	border:0px solid #000;
	width:250px;
	
	position:relative;
	left:200px;
        top:30px;
}

#ris2{
	
	position:relative;
	right:0px;
	top:0px;
	
}
#pn1{
position:relative;
top:98px;
right:250px;
}

#kol3{
	border:0px solid #000;
	width:250px;
	
	position:relative;
	left:650px;
        bottom:705px;
}

#ris3{
	
	position:relative;
	left:500px;
	bottom:980px;
	
}
#kol4{
	border:0px solid #000;
	width:250px;
	
	position:relative;
	left:200px;
        top:30px;
}

#ris4{
	
	position:relative;
	right:-50px;
	top:-200px;
	
}
#pn2{
position:relative;
bottom:705px;
left:450px;
}
.ng2{
width:500px;
height:59px;
border:0px solid #000;
background:url(../images/ng2.png);
}
#ng2{
float:right;
}
